<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class User extends MY_Controller {

	function __construct(){

		parent::__construct();	
		$this->load->model('Users_model');
		$this->load->model('Home_model');		
		
	}


	
		public function index($param=null)
	{
			echo $param;
	}
	

}
